WordPress Lead Octopus Power 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 68934
Class: Input Validation Error
CVE: CVE-2014-5189
Remote: Yes
Local: No
Published: Jul 28 2014 12:00AM
Updated: Aug 11 2014 12:03AM
Credit: Amirh03in
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus